﻿.logoLogin
{
    background-image:url(../Img/Login/login_logo.png);
}

/* ------------------------ Join ---------------------------- */

.logoJoin
{
    background-image:url(../Img/Login/login_logo.png);
}

/* ------------------------ header ---------------------------- */

.header_logo
{
    background-image:url(../Img/header_newlogo.png);
}

/*----------------------- Footer -----------------------------*/

.map-menu 
{ 
    background-image:url(../Img/Footer/logo_footer.png); 
}